Subject: Ticket Assigned - Returns
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Thu, 16 Apr 2020 06:29:06 +0000

Hi Mohammad Tawfik Ali Naji Musaed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Returns Dear Center Point store, is the negligence of your nature, this is the second request that he received in a situation that laments her first order number 7662589554 until now, I did not receive the alternative to the request, nor did I return, I made a new request for perfume bottles, they are 11 bottles, five of them are broken, order number 7674881458, is it possible for anyone in charge to contact and solve the problem?

iOS Version: 13.4.1
App Version: 8.8.9 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/670511